.faq .q {
	width:100%;
}

.faq .q p {
	float:left;
	padding:10px;
	width:65%;
	font-weight:bold;
}
.faq .slidecontrol{
	float: right;
	width: 20%;
}
.faq .q img {
	float:left;
	max-width: 100%;
}


.faq .q .title {
	float:left;
	/*width:480px;*/
	font-weight:bold;
}

.faq .a {
	clear:both;
	display:none;
	/*width:560px;*/
	margin-left:73px;
}

.faq .a .content {
	padding-bottom:20px;
}
.faq .hr_2{
	width: 100%;
	background: #b1c7d5;
	    height: 1px !important;
	margin-left: 0;
}
